@charset "UTF-8";
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}
/* -----------------------------------------------------------
	楽天用
----------------------------------------------------------- */
#htlContents {
  width: 1200px !important;
  margin: auto !important;
  min-width: 1200px !important;
}

#htlMainContent {
  width: 1200px !important;
  margin: auto !important;
  margin-left: 0 !important;
}

#RthCustomizeW {
  width: 1200px !important;
  margin: auto !important;
}

#htlSide-A {
  position: absolute;
  left: 0;
  top: 1007px;
}

#contents {
  width: 955px !important;
  margin: 0 0 0 auto;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 950px;
  width: 1200px;
  margin: 0 auto;
  display: block;
}
#contents {
  width: 955px;
  margin-left: 240px;
}

/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.over:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}

.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

body {
  font-size: 14px;
  color: #131313;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  background: url(../img/body_bg.jpg) repeat;
}
.address {color: #FFF;
width:300px;
float: left;}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  padding: 20px 0;
}
#header .block_header {
  overflow: hidden;
  padding: 15px 0;
	background: url(../img/white.gif) repeat;
}
#header .block_header .logo {
  float: left;
  width: 335px;
  margin-top: 10px;
	margin-left: 10px;
}
#header .block_header .txt_tel {
  float: right;
  width: 252px;
}

/* -----------------------------------------------------------
	#top_img
----------------------------------------------------------- */
#top_img {
  overflow: hidden;
  position: relative;
}
#top_img .box_st {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#top_img .box_st .btn {
  margin-top: 20px;
}

/* -----------------------------------------------------------
	#gnav
----------------------------------------------------------- */
#gnav {
  overflow: hidden;
  text-align: center;
  background: url(../img/btn_bg.png) left center repeat-x;
}
#gnav li {
  width: 16.6%;
  float: left;
  /* &.restaurant {
  	span {
  			@include opacity(0.6);
  		img {
  			opacity: 0.6;
  		}
  	}
  } */
}
#gnav li a, #gnav li span {
  display: block;
  padding: 1px 0;
}
#gnav li a.active, #gnav li span.active {
  position: relative;
}
#gnav li a.active:before, #gnav li span.active:before {
  position: absolute;
  top: 1px;
  left: 36%;
  width: 190px;
  margin-left: -62px;
  height: 3px;
  display: block;
  content: "";
  background: #FFF;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  width: 955px;
  margin: 26px 0 50px 240px;
}
#footer .pagetop {
  margin: 0 auto;
  text-align: center;
}
#footer .con_footer {
  background: #F08300;
  overflow: hidden;
  padding: 33px;
}
#footer .con_footer .box_l {
  float: left;
  width: 640px;
}
#footer .con_footer .box_l .logo {
  margin: 0 0 20px;
}
#footer .con_footer .box_r {
  float: right;
  width: 240px;
}
#footer .con_footer .box_r .btn {
  float: right;
}
#footer .con_footer .box_r .fcontact {
  float: right;
}
#footer .con_footer .officiallogo {
  float: right;
	width: 260px;
}

/*----------------------------------------------------
	.page_info
----------------------------------------------------*/
.page_info {
  overflow: hidden;
  margin: 10px auto;
  padding: 25px 0 0;
  border-top: 1px solid #c1c1c1;
}
.page_info h3 {
  text-align: center;
  padding: 0 0 20px;
}
.page_info h4 {
  text-align: center;
  padding: 15px 0;
}
.page_info .box_info {
  border: 2px solid #333;
  margin: 0 auto 20px;
}
.page_info .box_info .inner {
  padding: 10px 40px 30px;
  text-align: center;
  border: 8px solid #fff;
}
.page_info .box_info .inner .box_txt {
  background: #fff;
  padding: 20px 20px;
}
.page_info .box_info .inner .box_txt .txt {
  line-height: 23px;
  font-size: 14px;
  letter-spacing: 0.1em;
}
.page_info .box_info .inner .box_txt .txt + .txt {
  padding-top: 20px;
}
.page_info .box_cxl {
  overflow: hidden;
  background: rgba(246, 171, 0, 0.5);
  padding: 20px 25px;
  margin: 30px auto 50px;
}
.page_info .box_cxl table {
  width: 100%;
}
.page_info .box_cxl table th {
  width: 235px;
  text-align: center;
  background: #FFF;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 2px;
}
.page_info .box_cxl table td {
  padding-left: 20px;
}
.page_info .box_cxl ul.info {
  font-size: 14px;
  padding: 0 0 10px 18px;
  list-style-type: disc;
}
.page_info .box_cxl ul.info li {
  text-indent: -25px;
  padding-left: 18px;
  list-style-type: disc;
  line-height: 21px;
  letter-spacing: 0.1em;
}
.page_info .box_cxl ul.txt {
  font-size: 13px;
}
.page_info .box_cxl ul.txt li {
  text-indent: -18px;
  padding-left: 18px;
  letter-spacing: 0.1em;
}
/*----------------------------------------------------
	.intro
----------------------------------------------------*/
.intro {
  overflow: hidden;
  padding: 0 0 20px;
  border-bottom: 1px solid #c1c1c1;
  margin-bottom: 40px;
}
.intro .box_item {
  float: left;
  width: 313px;
  margin-left: 8px;
}
.intro .box_item a {
  display: block;
  text-decoration: none;
  overflow: hidden;
}
.intro .box_item:first-child {
  margin-left: 0;
}
.intro .box_item .txt {
  padding: 10px 0 0;
  color: #000;
  font-size: 14px;
}

/*----------------------------------------------------
	.con_pack
----------------------------------------------------*/
.con_pack {
  overflow: hidden;
  background: #000;
  padding: 35px 25px;
}
.con_pack h3 {
  text-align: center;
}
.con_pack .box_pack {
  overflow: hidden;
  margin: 30px 0;
  background: #fff;
  padding: 15px;
}
.con_pack .box_pack a {
  display: block;
  overflow: hidden;
}
.con_pack .box_pack a .box_img {
  float: left;
  width: 409px;
}
.con_pack .box_pack a .box_txt {
  float: right;
  width: 430px;
}
.con_pack .box_pack a .box_txt .ss {
  background: #000;
  color: #B79433;
  font-weight: bold;
  font-size: 124%;
  padding: 7px;
}
.con_pack .box_pack a .box_txt .txt {
  font-size: 14px;
  color: #000;
  padding: 10px 0 12px;
}
.con_pack .box_pack a .box_txt .txt strong {
  display: block;
  padding-bottom: 10px;
}
.con_pack .box_pack a .box_txt .tbl_basic {
  width: 100%;
}
.con_pack .box_pack a .box_txt .tbl_basic th, .con_pack .box_pack a .box_txt .tbl_basic td {
  background: #e8f0f1;
  font-weight: normal;
  padding: 3px 0;
  color: #000;
  font-size: 16px;
}
.con_pack .box_pack a .box_txt .tbl_basic th {
  padding: 3px 0 3px 12px;
  width: 48px;
}
.con_pack .btn {
  text-align: center;
}

/*----------------------------------------------------
	.con_access
----------------------------------------------------*/
.con_access {
  overflow: hidden;
  margin: 60px 0 45px;
}
.con_access h3 {
  text-align: center;
  margin-bottom: 20px;
}
.con_access .box_access {
  overflow: hidden;
}
.con_access .box_access .box_img {
  float: left;
  width: 251px;
}
.con_access .box_access .box_txt {
  float: right;
  width: 662px;
}
.con_access .box_access .box_txt .btn {
  margin-top: 14px;
}

/*----------------------------------------------------
	.block_services
----------------------------------------------------*/
.block_services {
  overflow: hidden;
  margin: 29px 0;
  background: #fff;
  padding: 30px 46px;
}
.block_services .box_item {
  float: left;
  width: 418px;
  margin-right: 20px;
}
.block_services .box_item.customer {
  margin-right: 0;
}
/* -----------------------------------------------------------
	intro
----------------------------------------------------------- */
.intro_page {
  overflow: hidden;
  clear: both;
  padding: 35px 0 40px;
}
.intro_page h2 {
  text-align: center;
  margin-bottom: 2.7em;
}
.intro_page .txt {
  font-size: 16px;
  line-height: 33px;
  font-weight: normal;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.15em;
  text-align: center;
}

.st_box {
  text-align: center;
  line-height: 1;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  margin-bottom: 15px;
}
.st_box .en {
  font-size: 28px;
  padding-bottom: 10px;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
}
.st_box .en:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 268px;
  left: 50%;
  height: 2px;
  background: #452f1d;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.st_box .jp {
  font-size: 16px;
  padding-top: 10px;
  display: block;
  font-weight: 600;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
}

.pricebox {
  text-align: center;
}
.pricebox li {
  display: inline-block;
  letter-spacing: 0;
  font-size: 14px;
  line-height: 1.8;
  text-align: left;
}
.pricebox li span {
  content: "+";
  display: inline-block;
  width: 1em;
  height: 1em;
  box-sizing: border-box;
  line-height: 1em;
  font-size: 20px;
  border-radius: 50%;
  text-align: center;
  letter-spacing: 0;
  font-weight: normal;
  padding: 0 0.2em;
  vertical-align: baseline;
}

/* -----------------------------------------------------------
	page_breakfast
----------------------------------------------------------- */
.page_breakfast {
  overflow: hidden;
  clear: both;
  background: url(../restaurant/images/bg_lunch.jpg) 0 0 repeat;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  text-align: center;
  padding: 55px 0;
}
.page_breakfast .img {
  text-align: center;
}
.page_breakfast .solisgratia_breakfast {
  font-size: 16px;
  text-align: center;
  line-height: 1.5;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  color: #EA5504;
  position: relative;
  padding: 25px 60px;
  display: inline-block;
  margin: 25px auto 45px;
}
.page_breakfast .solisgratia_breakfast:before {
  content: "";
  display: block;
  width: 46px;
  height: 46px;
  border: 4px solid #EA5504;
  border-right: none;
  border-bottom: none;
  position: absolute;
  top: 0;
  left: 0;
}
.page_breakfast .solisgratia_breakfast:after {
  content: "";
  display: block;
  width: 46px;
  height: 46px;
  border: 4px solid #EA5504;
  border-left: none;
  border-top: none;
  position: absolute;
  bottom: 0;
  right: 0;
}
.page_breakfast .st_page {
  text-align: center;
  line-height: 1;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  margin-bottom: 15px;
}
.page_breakfast .st_page .en {
  font-size: 20px;
  border-bottom: solid 2px #000;
  padding-bottom: 5px;
  display: inline-block;
}
.page_breakfast .st_page .jp {
  font-size: 16px;
  padding-top: 10px;
  display: block;
  font-weight: bold;
  line-height: 1.3;
}

.page_breakfast .sidemenu .menu_item {
  display: inline-block;
  width: 230px;
  margin: 0 15px;
  border: 1px solid #000;
  padding: 15px;
}
.page_breakfast .sidemenu .menu_item .mm__list li:last-child {
  margin: 0;
	font-size: 110%;
}
.page_breakfast .sidemenu__tyu {
  margin: 40px 0 0;
  text-align: center;
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0;
}


.con_res_info {
  padding: 40px 0;
  overflow: hidden;
	border-bottom: 1px solid #c1c1c1;
}
.con_res_info .box_res_left {
  float: left;
  width: 450px;
  padding-left: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_res_info .box_res_left h3 {
  font-size: 26px;
  margin-bottom: 45px;
  font-weight: bold;
}
.con_res_info .box_res_left h3 + p {
  font-size: 15px;
  margin-bottom: 35px;
  line-height: 1.8;
  font-weight: bold;
}
.con_res_info .box_res_left .mm__list {
  margin-bottom: 15px;
}
.con_res_info .box_res_left .mm__list li {
  display: block;
}
.con_res_info .box_res_right {
  float: right;
  width: 480px;
}
.con_res_info .box_res_right .txt_info {
  padding: 10px 10px 10px 2em;
  letter-spacing: 0;
  text-align: left;
  margin-bottom: 40px;
  text-indent: -1em;
  margin-left: 1em;
}
.con_res_info .box_res_right .box_info {
  border: 2px solid #000;
  padding: 35px 40px;
}
.con_res_info .box_res_right .box_info h4 {
  text-align: center;
  margin-bottom: 25px;
}
.con_res_info .box_res_right .box_info p {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1px;
  text-align: center;
}
.con_res_info .box_res_right .box_info .btn_delivery {
  margin-top: 25px;
  text-align: center;
}
.con_res_info .box_res_right .box_info .androoms-btn {
  display: inline-block;
  padding: 15px 20px;
  width: 240px;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  margin: 0 20px 0 0;
  background-color: #000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
}
.con_res_info .box_res_right .box_info .androoms-btn span {
  display: inline-block;
  padding: 0 0 0 20px;
}

.txt_alt {
  padding: 30px 0 30px 300px;
}

/*----------------------------------------------------
	.intro
----------------------------------------------------*/
.intro {
  padding: 20px 0 40px;
  border-bottom: 1px solid #c1c1c1;
}
.intro .txt {
  text-align: center;
  font-size: 16px;
  line-height: 33px;
  color: #000;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  letter-spacing: 0.15em;
  font-weight: bold;
}


/*----------------------------------------------------
	.block_room
----------------------------------------------------*/
.block_room {
  padding: 30px 0 10px;
}
.block_room h3 {
  text-align: center;
  padding: 18px 0;
}
.block_room h3 img {
  display: block;
  margin: 0 auto;
}
.block_room .photo img {
  width: 100%;
}
.block_room .box_room {
  overflow: hidden;
  padding: 20px 30px;
  background: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.block_room .box_room .box_txt {
  float: left;
  width: 340px;
  letter-spacing: 0.1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #131313;
  font-size: 14px;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";

}
.block_room .box_room .box_txt .txt {
  padding-bottom: 10px;
  border-bottom: 1px solid #c1c1c1;
  margin-bottom: 10px;
}
.block_room .box_room .box_txt dl {
  margin: 10px 10px 0px 0;
  display: inline-block;
}
.block_room .box_room .box_txt dl dt, .block_room .box_room .box_txt dl dd {
  display: inline-block;
  vertical-align: top;
}
.block_room .box_room .box_txt dl dt {
  font-size: 12px;
  background: #d4e1e3;
  padding: 0 5px 0 10px;
  margin-right: 8px;
  position: relative;
}
.block_room .box_room .box_txt dl dt:after {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #d4e1e3;
  position: absolute;
  right: -8px;
  top: 1px;
  display: block;
  content: "";
}
.block_room .box_room .box_txt dl dd {
  font-size: 14px;
  font-weight: bold;
	margin-top: 2px;
}
.block_room .box_room .box_img {
  border-left: 1px solid #c1c1c1;
  float: right;
  width: 530px;
  padding-left: 18px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fontmin {font-size: 85%;}
.wrp_room {
  background: #F6AB00;
  margin-top: 40px;
  padding: 0px 23px 40px;
}
/*----------------------------------------------------
	.block_room
----------------------------------------------------*/
.block_room {
  padding: 30px 0 10px;
}
.block_room h3 {
  text-align: center;
  padding: 18px 0;
}
.block_room h3 img {
  display: block;
  margin: 0 auto;
}
.block_room .photo img {
  width: 100%;
}
.block_room .box_room {
  overflow: hidden;
  padding: 20px 30px;
  background: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.block_room .box_room .box_txt {
  float: left;
  width: 440px;
  letter-spacing: 0.1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #131313;
  font-size: 14px;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";

}
.block_room .box_room .box_txt .txt {
  padding-bottom: 10px;
  border-bottom: 1px solid #c1c1c1;
  margin-bottom: 10px;
}
.block_room .box_room .box_txt dl {
  margin: 10px 10px 0px 0;
  display: inline-block;
}
.block_room .box_room .box_txt dl dt, .block_room .box_room .box_txt dl dd {
  display: inline-block;
  vertical-align: top;
}
.block_room .box_room .box_txt dl dt {
  font-size: 12px;
  background: #F6AB00;
  padding: 2px 5px 2px 10px;
  margin-right: 8px;
  position: relative;
}
.block_room .box_room .box_txt dl dt:after {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #F6AB00;
  position: absolute;
  right: -8px;
  top: 1px;
  display: block;
  content: "";
}
.block_room .box_room .box_txt dl dd {
  font-size: 14px;
  font-weight: bold;
}
.block_room .box_room .box_img {
  border-left: 1px solid #c1c1c1;
  float: right;
  width: 430px;
  padding-left: 18px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.block_room#deluxe .box_room .box_txt {
  width: 375px;
}
.block_room#deluxe .box_room .box_img {
  width: 450px;
}
.fontmin {font-size: 85%; margin-top: 5px;}
.wrp_room {
  background: #F6AB00;
  margin-top: 40px;
  padding: 0px 23px 40px;
}
/*----------------------------------------------------
	.block_intro
----------------------------------------------------*/
.block_intro {
  overflow: hidden;
  padding: 0 0 20px;
  border-bottom: 1px solid #c1c1c1;
  margin-bottom: 40px;
}
.block_intro .box_item {
  float: left;
  width: 313px;
  margin-left: 8px;
}
.block_intro .box_item a {
  display: block;
  text-decoration: none;
  overflow: hidden;
}
.block_intro .box_item:first-child {
  margin-left: 0;
}
.block_intro .box_item .txt {
  padding: 10px 0 0;
  color: #000;
  font-size: 14px;
}

/*----------------------------------------------------
	.block_recommend
----------------------------------------------------*/
.block_recommend {
  overflow: hidden;
  background: #F6AB00;
  padding: 35px 25px;
}
.block_recommend h3 {
  text-align: center;
}
.block_recommend .box_recommend {
  overflow: hidden;
  margin: 30px 0;
  background: #fff;
  padding: 15px;
}
.block_recommend .box_recommend a {
  display: block;
  overflow: hidden;
}
.block_recommend .box_recommend a .box_img {
  float: left;
  width: 330px;
}
.block_recommend .box_recommend a .box_txt {
  float: right;
  width: 520px;
}
.block_recommend .box_recommend a .box_txt .ss {
  background: #000;
  color: #B79433;
  font-weight: bold;
  font-size: 124%;
  padding: 7px;
}
.block_recommend .box_recommend a .box_txt .txt {
  font-size: 14px;
  color: #000;
  padding: 10px 0 12px;
}
.block_recommend .box_recommend a .box_txt .txt strong {
  display: block;
  padding-bottom: 10px;
}
.block_recommend .box_recommend a .box_txt .tbl_basic {
  width: 100%;
}
.block_recommend .box_recommend a .box_txt .tbl_basic th, .con_pack .box_recommend a .box_txt .tbl_basic td {
  background: #e8f0f1;
  font-weight: normal;
  padding: 3px 0;
  color: #000;
  font-size: 16px;
}
.block_recommend .box_recommend a .box_txt .tbl_basic th {
  padding: 3px 0 3px 12px;
  width: 148px;
}
.block_recommend .btn {
  text-align: center;
}

/*----------------------------------------------------
	.block_access
----------------------------------------------------*/
.block_access {
  overflow: hidden;
  margin: 60px 0 45px;
}
.block_access h3 {
  text-align: center;
  margin-bottom: 20px;
}
.block_access .box_access {
  overflow: hidden;
}
.block_access .box_access .box_img {
  float: left;
  width: 351px;
}
.block_access .box_access .box_txt {
  float: right;
  width: 562px;
}
.block_access .box_access .box_txt .btn {
  margin-top: 14px;
}
/*----------------------------------------------------
	.block_map
----------------------------------------------------*/
.block_map {
  padding: 20px 0 40px;
}
.block_map h3 {
  text-align: center;
  padding: 0px 0 20px;
}
.block_map .box_map {
  overflow: hidden;
  border: 3px solid #353535;
  background: #353535;
}
.block_map .box_map .map {
  float: left;
  width: 432px;
}
.block_map .box_map .box_txt {
  float: right;
  padding: 30px;
  width: 430px;
  color: #fff;
  letter-spacing: 0.1em;
}
.block_map .box_map .box_txt h4 {
  font-size: 17px;
  padding: 10px 0;
  font-weight: normal;
}
.block_map .box_map .box_txt .txt {
  font-size: 14px;
}
.block_map .box_access {
  margin-top: 25px;
  overflow: hidden;
  background: rgba(195, 219, 220, 0.5);
  padding: 20px 50px;
}
.block_map .box_access .box_item {
  float: left;
  width: 50%;
}
.block_map .box_access .box_item .ss {
  padding-bottom: 12px;
}
.block_map .box_access .box_item ul {
  padding-left: 25px;
}
.block_map .box_access .box_item ul li {
  font-size: 14px;
  list-style: disc;
  line-height: 25px;
  text-indent: -18px;
  padding-left: 15px;
}
.block_map .box_access .box_item ul li strong {
  font-size: 16px;
  font-weight: bold;
}
.block_map .box_access .box_item + .box_item {
  float: right;
}
